# GetGameHighScoresByChat - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.games / GetGameHighScoresByChat

# GetGameHighScoresByChat

(common) `data class GetGameHighScoresByChat : GetGameHighScores, MessageAction` (source)

### Constructors

(common)

#### <init>

`GetGameHighScoresByChat(userId: UserId, chatId: ChatId, messageId: MessageIdentifier)`

### Properties

(common)

#### chatId

`val chatId: ChatId`

(common)

#### messageId

`val messageId: MessageIdentifier`

(common)

#### requestSerializer

`val requestSerializer: SerializationStrategy<*>`

(common)

#### userId

`val userId: UserId`